@charset "utf-8";
.page-head p.intro {
    text-align:justify !important;
}
.subr ul li {
    list-style-type: circle !important;
    text-align: left !important;
}
.subr {
    text-align: justify !important;
    font-family: open-sans,Helvetica,Roboto,Arial,sans-serif;
    font-weight: 400;
    color: #82828c;
    line-height: 30px;
}
.subr ul {
    padding-left:3% !important;
    font-family: open-sans,Helvetica,Roboto,Arial,sans-serif;
    font-weight: 400;
    color: #82828c;
    line-height: 10px;
}
.pagination-wrapper .pagination:after,.pagination-wrapper .pagination:before,.pagination-wrapper a,.pagination-wrapper i{
    display:inline}
.tabs-content:after,.tabs:after{
    clear:both}
div#SIGNUP_DESCRIPTION,h1#SIGNUP_HEADING{
    text-rendering:optimizeLegibility!important}
.pagination-wrapper a{
    padding:.25em}
.pagination-wrapper .pagination a{
    color:#42b72a}
.pagination-wrapper i.fa-2x{
    font-size:1.5em;
    line-height:.95}
.pagination-wrapper .pagination a:first-child{
    padding-left:.5em}
.pagination-wrapper .pagination a:last-child{
    padding-right:.5em}
.tabs{
    margin-bottom:0!important;
    margin-left:0}
.tabs:after,.tabs:before{
    content:" ";
    display:table}
.tabs .tab-title,.tabs dd{
    float:left;
    list-style:none;
    margin-bottom:0!important;
    position:relative}
.tabs .tab-title>a,.tabs dd>a{
    display:block;
    background-color:#EFEFEF;
    color:#222;
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-size:1.14286rem;
    padding:1.14286rem 2.28571rem}
div#SIGNUP_DESCRIPTION,div#SIGNUP_PAGE{
    font-family:"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif!important;
    font-weight:300!important}
.tabs .tab-title>a:hover,.tabs dd>a:hover{
    background-color:#e1e1e1}
.tabs .tab-title.active>a,.tabs dd.active>a{
    background-color:#F7F7F7;
    color:#222}
.tabs.radius .tab:first-child a,.tabs.radius dd:first-child a{
    -webkit-border-bottom-left-radius:3px;
    -webkit-border-top-left-radius:3px;
    border-bottom-left-radius:3px;
    border-top-left-radius:3px}
.tabs.radius .tab:last-child a,.tabs.radius dd:last-child a{
    -webkit-border-bottom-right-radius:3px;
    -webkit-border-top-right-radius:3px;
    border-bottom-right-radius:3px;
    border-top-right-radius:3px}
.tabs.vertical .tab-title,.tabs.vertical dd{
    position:inherit;
    float:none;
    display:block;
    top:auto}
.tabs-content{
    margin-bottom:1.71429rem;
    width:100%;
    border:none;
    background:0 0}
div#SIGNUP_BODY_ALL,h1#SIGNUP_HEADING{
    border:none!important}
.tabs-content:after,.tabs-content:before{
    content:" ";
    display:table}
.tabs-content>.content{
    display:none;
    float:left;
    padding:1.07143rem 0;
    width:100%}
.tabs-content>.content.active{
    display:block;
    float:none}
.tabs-content>.content.contained{
    padding:1.07143rem}
.tabs-content.vertical{
    display:block}
.tabs-content.vertical>.content{
    padding:0 1.07143rem}
div#imgBlock{
    display:none!important}
div#SIGNUP_DESCRIPTION{
    font-size:1rem!important;
    line-height:1.6!important;
    margin-bottom:1.42857rem!important}
div#captchaDiv{
    height:auto!important}
h1#SIGNUP_HEADING{
    color:#333!important;
    font-family:source-sans-pro,sans-serif!important;
    font-size:2.57143rem!important;
    font-style:normal!important;
    font-weight:300!important;
    line-height:1.3!important;
    margin-bottom:.5rem!important;
    margin-top:.5rem!important;
    letter-spacing:2px}
div#privacyNotes span{
    font-size:.875rem!important}
div#embedLink{
    display:inline-block}
.grid-item,.grid-sizer{
    width:50%;
    padding:2px}
.hovereffect,.hovereffect2{
    width:100%;
    height:100%;
    float:left;
    overflow:hidden;
    position:relative;
    text-align:center;
    cursor:default}
.hovereffect .overlay,.hovereffect2 .overlay{
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
    top:0;
    left:0;
    background-color:rgba(209,209,209,.8);
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:all .2s .4s ease-in-out;
    transition:all .2s .4s ease-in-out}
.hovereffect h5,.hovereffect2 h5{
    color:#2f2f35;
    font-weight:600;
    text-align:center;
    position:relative;
    font-size:17px;
    padding:10px;
    letter-spacing:0;
    top:30%}
.hovereffect p.info,.hovereffect2 p.info{
    text-decoration:none;
    padding:0;
    color:#4b4b55;
    font-weight:400;
    position:relative;
    top:25%;
    background-color:transparent;
    -webkit-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out}
.hovereffect2:hover .overlay,.hovereffect:hover .overlay{
    opacity:1;
    filter:alpha(opacity=100);
    -webkit-transition-delay:0s;
    transition-delay:0s;
    -webkit-transform:translate(0,0);
    -ms-transform:translate(0,0);
    transform:translate(0,0)}
.hovereffect2:hover h5,.hovereffect:hover h5{
    -webkit-transform:translateY(0);
    -ms-transform:translateY(0);
    transform:translateY(0);
    -webkit-transition-delay:.5s;
    transition-delay:.5s}
.hovereffect2 a.thumbnail:hover{
    background:0 0;
    opacity:1}
@media screen and (min-width:40em) and (max-width:63.9375em){
    .grid-item,.grid-sizer{
        width:25%}
}@media screen and (min-width:64em){
    .grid-item,.grid-sizer{
        width:20%}
}.accordion-content.read{
    border:0;
    padding:0;
}.accordion-content.read:last-child{
    border:0;
}.accordion-item.read > a[aria-selected='true']{
    display:none;
}.accordion p.intro{
    font-weight:normal;
}

.dropdown.menu a {
  padding: 0.7rem 0; 
}
.dropdown.menu li.vip a {
  padding: 0.7rem; 
}